.marquee{
    --gap:20px;
    --speed:70;
    width:100%;
    overflow:hidden;
    position:relative;
    padding:20px 0;
	background:var(--white);
	margin-top:75px;
    mask-image:linear-gradient(
        to right,
        transparent,
        #000 7%,
        #000 93%,
        transparent
    );
    -webkit-mask-image:linear-gradient(
        to right,
        transparent,
        #000 7%,
        #000 93%,
        transparent
    );
}
.track{
    display:flex;
    align-items:center;
    gap:var(--gap);
    width:max-content;
    will-change:transform;
}
.item{
    flex:0 0 auto;
    color:var(--black);
    padding:10px;
    border-radius:12px;
    white-space:nowrap;
    font-size:14px;
}
@media (max-width: 768px) {
    .marquee{
        padding:15px 0;
		margin-top:50px;
    }
    .item{
        font-size:13px;
    }
}